2 Dimensional Ising Model Simulate the change in energy and magnetization in a ferro magnet

Loading...
Searching...
No Matches
Classes
data_type.hpp File Reference

Header for the data_t type. More...

`#include <sys/types.h>`
`#include <type_traits>`

Go to the source code of this file.

## Classes
class | data_t

## Detailed Description

Header for the data_t type.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file data_type.hpp.